<?xml version="1.0" encoding="UTF-8" ?>
<resolution>
	<mode>
		<width>1920</width>
		<height>1080</height>
	</mode>
	<mode>
		<width>1680</width>
		<height>1056</height>
	</mode>
	<mode>
		<width>1600</width>
		<height>900</height>
	</mode>
	<mode>
		<width>1280</width>
		<height>720</height>
	</mode>
	<mode>
		<width>1024</width>
		<height>768</height>
	</mode>
	<mode>
		<width>850</width>
		<height>480</height>
	</mode>
	<mode>
		<width>800</width>
		<height>600</height>
	</mode>
	<mode>
		<width>720</width>
		<height>576</height>
	</mode>
	<mode>
		<width>704</width>
		<height>576</height>
	</mode>
	<mode>
		<width>640</width>
		<height>480</height>
	</mode>
	<mode>
		<width>352</width>
		<height>228</height>
	</mode>
	<mode>
		<width>320</width>
		<height>240</height>
	</mode>
</resolution>